Unterstützte Smartphones und Systemanforderungen für Pokémon GO

Hier findest du einen Überblick über alle Systemanforderungen an Pokémon GO.

iOS-Geräte

  • Firmware iOS 8.0 oder neuer
  • iPhone 5 oder neuer
  • Benötigt durchgängig aktive Internetverbindung (WLAN oder mobile Daten)
  • Benötigt Ortungs-Service und GPS
  • Gyroskop-Austattung für den Augmented Realtiy-Modus

Android-Geräte

  • Firmware Andoid 4.4 oder neuer
  • Benötigt durchgängig aktive Internetverbindung (WLAN oder mobile Daten)
  • Benötigt Ortungs-Service und GPS
  • Intel-Prozessoren werden derzeit nicht unterstützt (an dem Fehler wird gearbeitet)
  • Mindestanforderung: 720 x 1280 Pixel Auflösung
  • Gyroskop-Austattung für den Augmented Realtiy-Modus
  • Auf folgenden Einzelmodellen lässt sich das Spiel derzeit aus unbekannten Gründen nicht auf offiziellem Weg installieren:
    • Samsung Galaxy S3 Neo
    • Samsung Galaxy S5 Mini
    • Samsung Galaxy Note 2
    • Asus Zenfone 5

Windows-Phones

  • Windows-Phones werden nicht unterstützt

Blackberry

  • Blackberry-Geräte werden nicht unterstützt

Smartwatches

  • Die neueste Generation der Apple Watch (noch 2016)

An diesem Inhalt hat Jonkins99 mitgearbeitet.


Hast du einen Fehler gefunden oder einen Verbesserungsvorschlag? Dann melde diesen in unserem Feedback-Formular !